<!-- section-features.html -->
<section class="what-get">
  <div class="container what-get__container">
      <ul class="list-discr__items">
        <li class="list-discr__item">
          <div class="list-discr__icon">
            <img src="src/img/icons/icon1.png">
          </div>
          <div class="text">
            <p class="text__title">Creatred to Make The Web Better</p>
            <p class="text__subtitle">
              Aenean cursus imperdiet nisl id fermentum.
              Aliquam pharetra dui laoreet vulputate dignissim.
              Sed id metus id quam auctor molestie eget ut augue. </p>
          </div>
        </li>
        <li class="list-discr__item">
          <div class="list-discr__icon">
            <img src="src/img/icons/icon2.png">
          </div>
          <div class="text">
            <p class="text__title">Experimental Stuff</p>
            <p class="text__subtitle">
              Maecenas eu dictum felis, a dignissim nibh.
              Mauris rhoncus felis odio, ut volutpat massa placerat ac.
              Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
          </div>

        </li>
        <li class="list-discr__item">
          <div class="list-discr__icon">
            <img src="src/img/icons/icon3.png">
          </div>
          <div class="text">
            <p class="text__title">Creatred to Make The Web Better</p>
            <p class="text__subtitle">
              Maecenas eu dictum felis, a dignissim nibh.
              Mauris rhoncus felis odio, ut volutpat massa placerat ac.
              Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
          </div>

        </li>
        <li class="list-discr__item">
          <div class="list-discr__icon">
            <img src="src/img/icons/icon4.png">
          </div>
          <div class="text">
            <p class="text__title">Creatred to Make The Web Better</p>
            <p class="text__subtitle">Aenean cursus imperdiet nisl id fermentum.
              Aliquam pharetra dui laoreet vulputate dignissim.
              Sed id metus id quam auctor molestie eget ut augue. </p>
            </div>
          </li>
        </ul>

        <h2 class="list-discr__title">Here is what you get</h2>
        <picture class="what-get__picture">
          <img src="../../dist/img/editor1.png">
        </picture>

    </div>

  </div>
</section>
